\begin{figure}[tp]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/CoatingStructure.pdf}
    \caption[Coating structure of mirrors under test]
            {Optical Thickness of 57 layers of the optimized mirror coatings
             as fraction of wavelength of laser in vacuum ($\lambda$).
             See Table.~\ref{tab:CoatStruct} for the values.}
    \label{fig:CoatStruct}
\end{figure}
